#main>div.col.s12:nth-child(1) {
    background: url(../images/plantilla_head.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

footer div.footer-copyright div p {
    color: #fff;
}

@media(min-width:601px) and (max-width:992px) {
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #main>div.col.s12 h1 {
        font-size: 3.2rem;
    }
}

@media(max-width:600px) {
    #main>div.col.s12 {
        min-height: 200px;
    }
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #content .section:nth-child(1)>article .col.s12:nth-child(1)>div.col.s12 img,
    #content footer.page-footer .container .row img {
        display: block;
        margin: 10px auto;
        width: 200px;
    }
    #main>div.col.s12:nth-child(2) {
        padding-top: 20px;
    }
    #content footer.page-footer div.footer-copyright {
        min-height: 106px;
    }
}

@media(max-width:420px) {
    #main>div.col.s12 h1 {
        font-size: 37px;
    }
    #content>div>header>div>h1 {
        font-size: 50px;
    }
}

@media(max-width:320px) {
    #content>div>header>div>h1 {
        font-size: 40px;
    }
    #content article .droppable {
        width: 100%;
        padding: 10px 0;
    }
    #main>div.col.s12 h1 {
        font-size: 35px;
    }
}

blockquote.center p {
    line-height: 10px;
}

blockquote.center.parrafo p {
    line-height: 30px;
}

.col.m6.s12.interlin blockquote p {
    line-height: 10px;
    font-size: 18px;
}

blockquote.autoev {
    font-size: 18px;
}

h6.right-align {
    font-size: 14px;
    color: #7b5fa4;
    border-top: 1px solid #7b5fa4;
    padding-top: 10px;
}

h6.right-align.sin {
    font-size: 14px;
    color: #7b5fa4;
    border: none;
}

table thead th {
    text-align: center;
    background: #7f9b8f;
    color: #ffffff;
}

table tbody tr:nth-child(odd) {
    background: rgba(98, 153, 144, 0.2);
}

table tbody tr:nth-child(even) {
    background: rgba(222, 222, 222, 0.1);
}

table tbody tr>td>p>i.material-icons.result-icon {
    vertical-align: top;
    display: inline;
}

#content article div.col.s12.m12 #respons-table {
    overflow-x: scroll;
}